\documentclass{standalone}

\usepackage{tikz}
\usepackage[francais]{babel} 
\usepackage[T1]{fontenc}
\usepackage{textcomp}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(0.5,0.75) rectangle (3.75,3.25);
\fill[line width=1.5pt,color=A2,fill=A2] (1,1) -- (2,1) -- (2.5,1.8660254037844386) -- (2,2.7320508075688776) -- (1,2.7320508075688776) -- (0.5,1.8660254037844395) -- cycle;
\fill[line width=1.5pt,color=A2,fill=A2] (2,2.7320508075688776) -- (3.491025403784439,3.0155444566227674) -- (2.5,1.8660254037844386) -- cycle;
\draw [shift={(1.5,1.8660254037844395)},line width=1.5pt,] (0,0) -- (60:0.2666666666666667) arc (60:120:0.2666666666666667) -- cycle;
\draw [line width=1.5pt] (1,1)-- (2,1);
\draw [line width=1.5pt] (1.5,1.0533333333333332) -- (1.5,0.9466666666666667);
\draw [line width=1.5pt] (2,1)-- (2.5,1.8660254037844386);
\draw [line width=1.5pt] (2.2038119784648305,1.459679368558886) -- (2.2961880215351704,1.4063460352255528);
\draw [line width=1.5pt] (2.5,1.8660254037844386)-- (2,2.7320508075688776);
\draw [line width=1.5pt] (2.2038119784648305,2.2723714390099916) -- (2.2961880215351704,2.325704772343325);
\draw [line width=1.5pt] (2,2.7320508075688776)-- (1,2.7320508075688776);
\draw [line width=1.5pt] (1.5,2.6787174742355444) -- (1.5,2.785384140902211);
\draw [line width=1.5pt] (1,2.7320508075688776)-- (0.5,1.8660254037844395);
\draw [line width=1.5pt] (0.7961880215351704,2.272371439009992) -- (0.7038119784648303,2.3257047723433253);
\draw [line width=1.5pt] (0.5,1.8660254037844395)-- (1,1);
\draw [line width=1.5pt] (0.7961880215351702,1.4596793685588865) -- (0.7038119784648301,1.4063460352255532);
\draw [line width=1.5pt] (2.5,1.8660254037844386)-- (3.491025403784439,3.0155444566227674);
\draw [line width=1.5pt] (2.940608279624711,2.458778707472687) -- (3.0213965656646664,2.389129367084538);
\draw [line width=1.5pt] (2.9696288381197733,2.4924404933226683) -- (3.0504171241597287,2.4227911529345194);
\draw [line width=1.5pt] (3.491025403784439,3.0155444566227674)-- (2,2.7320508075688776);
\draw [line width=1.5pt] (2.777305799913897,2.825553766961256) -- (2.7573818448009084,2.930343145194135);
\draw [line width=1.5pt] (2.733643558983531,2.817252118997511) -- (2.7137196038705427,2.9220414972303894);
\draw [line width=1.5pt] (1,2.7320508075688776)-- (1.5,1.8660254037844395);
\draw [line width=1.5pt] (1.2961880215351709,2.3257047723433253) -- (1.2038119784648307,2.272371439009992);
\draw [line width=1.5pt] (1.5,1.8660254037844395)-- (0.5,1.8660254037844395);
\draw [line width=1.5pt] (1,1.8126920704511065) -- (1,1.9193587371177732);
\draw [line width=1.5pt] (1.5,1.8660254037844395)-- (1,1);
\draw [line width=1.5pt] (1.2961880215351702,1.4063460352255532) -- (1.2038119784648302,1.4596793685588865);
\draw [line width=1.5pt] (1.5,1.8660254037844395)-- (2,1);
\draw [line width=1.5pt] (1.7961880215351704,1.4596793685588865) -- (1.7038119784648302,1.4063460352255532);
\draw [line width=1.5pt] (1.5,1.8660254037844395)-- (2.5,1.8660254037844386);
\draw [line width=1.5pt] (2,1.9193587371177727) -- (2,1.812692070451106);
\draw [line width=1.5pt] (2,2.7320508075688776)-- (1.5,1.8660254037844395);
\draw [line width=1.5pt] (1.7961880215351704,2.272371439009992) -- (1.7038119784648302,2.3257047723433253);
\begin{scriptsize}
\draw (0.6,2.5) node[anchor=center] {$3$};
\draw (2.75,3.1) node[anchor=center] {$5$};
\draw (1.5,2.4) node[anchor=center] {$60\degres$};
\end{scriptsize}
\end{tikzpicture}
\end{document}